Why limit the use of FoxContact 3 to Joomla 3 only?

More
08 May 2013 09:52 - 08 May 2013 10:10 #1 by Demis [Fox-Labs]
Demis [Fox-Labs] created the topic: Why limit the use of FoxContact 3 to Joomla 3 only?
Joomla 2.5 and 3.x are quite different platforms.
Joomla 3 offers innovative features, such as (but not limited to) jQuery and Twitter bootstrap frameworks.
I decided to benefit from Joomla 3 specific features despite it means loosing the backward compatibility. I want, on the other hand, continue supporting Fox Contact 2 on Joomla 2.5, hence I decided to handle them separately.
Of course it requires to double my efforts, but it allows me to write the best code for each specific platform without compromises.

Please Log in or Create an account to join the conversation.